.list{
    background-color:#D0D3D4; 
}

.form{
    background-color:#D0D3D4; 
}

.header__inner{
    background-color:#D0D3D4; 
    background-position: right bottom;
    height:35px;
    display:flex;
    justify-content: center;
    
}

.main-flex {
  display:flex;
  flex-direction:column;
  background-color:#D0D3D4;
  max-width:100%;
  justify-content: center; 
}

.logo__images{
    float:left; 
}

.header__logo{
     font-size: 25px;
     text-transform: uppercase;
}

.nav{
    background-color:#D0D3D4; 
    text-align: center;
    justify-content: center;
}

.nav-link{
    color: #000;
    text-decoration: #D0D3D4;
}

.table{
    background-color:#D0D3D4; 
}

.table1, td {
   border: 1px solid black;
}

.table1{
    width: 100%;
    border-collapse:collapse;
}

.table__form{
    background-color:#D3D3D3; 
    text-align: center;
}

.table__form1{
    background-color:#F0F3F4;
    text-align: center;
}

.footer{
    width:100%; 
    background-color:#D3D3D3; 
    height:50px;
}
